BODY
{
	color: #757170;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    MARGIN: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px;
	background-color:#050608; 
	
	

	
}


a:link {
	color: #757170;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #757170;
}
a:hover {
	text-decoration: none;
	color: #757170;
}
a:active {
	text-decoration: none;
	color: #757170;
}


.F-title16_main {
	color: #EFB110;
    FONT-FAMILY: Arial;
    FONT-SIZE: 22px;
    TEXT-DECORATION: none;
}


.F-title16_pink {
	color: #902C75;
    FONT-FAMILY: Arial;
    FONT-SIZE: 16px;
    TEXT-DECORATION: none;
	font-weight:bold;
}

.F-title12_lang {
	color: #558F38;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
	font-weight:bold;
}


#footer1{
	
width:940px;
height:28px;
background-color:#262626;


}

#footer2{
	
width:920px;
height:10px;
background-color:#EFB110


}


#header{
	
width:100%;
height:300px;
background-image:url(../images/header_bg.jpg);

}

#header_t2{
	
width:100%;
height:300px;
background-image:url(../images/2header_bg.jpg);

}


#header2{
width:920px;
	height:254px;
 background-image: url(../images/header2_bg.jpg);
}


#header_t2_2{
width:920px;
	height:254px;
	background-color:#949494;

}

#header_pic{
width:940px;
height:162px;
}


#header_logo{
width:820px;
height:117px;
}


#topbar{
	
	height:34px;
	width:305px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
	float:left;
	
	

}

	#topbar a
	{	
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
	font-weight:bold;
		
		
	}

	#topbar a:hover	
	{	
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
	font-weight:bold;
	}

	#topbar ul{
	
	direction:rtl;
	height:36px;
	list-style-type:none;
	display:block;
	margin:0px;
	padding-top:10px;

	}
	
	#topbar li{
	display:inline;
	padding-left:20px
	}




#menu{
	
	height:30px;
	width:940px;

}


.menu_top{
	float:right;
	width:138px;
	height:30px;
	background-image:url(../images/menu_bt.jpg);
	background-repeat:no-repeat;
	text-align:center;
	

}

	
	A.menu_top:link {
	color: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;
	padding-top:10px;


}
A.menu_top:visited {
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;
	padding-top:10px;
	
}
A.menu_top:hover
{
    COLOR: #D59203;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;
	padding-top:10px;

	}
	A.menu_top:active
{
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;
	padding-top:10px;

	}	

	
	
	
	#menu2{
	
	height:34px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;
	text-align:right;

}

	#menu2 a
	{	
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;
	font-weight:bold;
		
		
	}

	#menu2 a:hover	
	{	
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;
	font-weight:bold;
	}

	#menu2 ul{
	
	direction:rtl;
	height:36px;
	list-style-type:none;
	display:block;
	margin:0px;

	}
	
	#menu2 li{
	display:inline;
	padding-left:20px;
	}

#main_search{
width:940px;
height:111px;
	direction:rtl;
	margin:0px;

 }

#search{
width:900px;
height:111px;
text-align:right;
	direction:rtl;
	padding-right:10px;
	padding-left:10px;
	margin:0px;
	background-image:url(../images/search_bg2.jpg);
	float:right;

 }
 
 #search2{
width:900px;
height:46px;
background-color: #F1F1F1;
text-align:right;
	direction:rtl;
	padding-right:10px;
	padding-left:10px;
	margin:0px;

 }
 

 
 


.search_form{
float:right;
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 11px;
	text-align:right;
	padding-left:15px;
	font-weight:bold;

 }
 
 
 .search_form2{
	background-color:#000000;

 }

#prop_title{
width:920px;
 text-align:right;
  padding-right:20px;
  font-weight:
}



.box{
width:940px;
 text-align:right ;
}


.boxb{
width:820px;
 text-align:right ;
}


.box_title{
width:659px;
 height:29px;
  float:right;
   background-image:url(../images/prop-top_r.jpg);
       COLOR: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 11px;

}


.box_message{
width:226px;
 height:24px;
  float:right;
  padding-right:5px;
  padding-top:5px;
  background-color:#000000;
           COLOR: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
	font-weight:bold;
	text-align:right;
	direction:rtl;
		background-image:url(../images/prop-top_l.jpg);
		background-repeat:no-repeat;
		


}


.box_title2{
width:332px;
 height:26px;
  float:right;
   background-image:url(../images/prop_title_bg.jpg);
       COLOR: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 11px;

}

.box1{
width:310px;
 height:233px;
  float:right;
  padding-top:10px; 
  	direction:rtl;
	background-image:url(../images/prop-message_r.jpg);
position:relative;
  }
  
  
  .box2{
width:339px;
  float:right;
  padding-left:5px;	
  padding-right:5px;
  padding-top:10px;
  color:#999999;
       
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
	text-align:right;
	direction:rtl;
		background-image:url(../images/prop-message_r.jpg);
		background-repeat:repeat-x;

}

.box3{
width:208px;
 height:238px;
  float:right;
    padding-left:10px;	
  padding-right:10px;
  padding-top:5px;

  background-color:#000000;
           COLOR: #A7A7A7;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
	text-align:right;
	direction:rtl;
		background-image:url(../images/prop-message_l.jpg);
		background-repeat:no-repeat;
}



.box3a{
width:563px;
 height:226px;
  float:right;
  padding-left:5px;	
  padding-right:5px;
  background-color:#F1F1F1;
         COLOR: #333333;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
	text-align:right;
	direction:rtl;

}

.box3b{
width:311px;
 height:226px;
  float:right;
  padding-left:5px;	
  padding-right:5px;
  background-color:#F1F1F1;
         COLOR: #333333;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
	text-align:right;
	direction:rtl;

}

.box3_title{
         COLOR: #FCB600;
    FONT-FAMILY: Arial;
    FONT-SIZE: 16px;
	text-align:right;
	font-weight:bold;

}

#home_box{
width:940px;
 height:286px;
	text-align:right;
	direction:rtl;
           COLOR: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
}


#menu_bar{
width:143px;
 height:240px;
  float:right;
           COLOR: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
	text-align:right;
}

#slide_show{
width:543px;
 height:243px;
  float:right;
           COLOR: #636466;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
	direction:rtl;
		background-image:url(../images/prop-message_r.jpg);

  
  

}

#box_news{
width:164px;
 height:243px;
  float:right;

}

#home_box2{
width:940px;
 height:252px;
	text-align:right;
	direction:rtl;

}

#box_banner{
width:143px;
 height:240px;
  float:right;

}

#box_properties{
width:741px;
 height:235px;
  float:right;

}

#main_content{
width:940px;
	direction:rtl;

}

#box_content{
width:740px;
  float:right;

}


.p_title{
padding-right:12px;
 padding-top:5px;
     FONT-SIZE: 12px;

 	font-weight:bold;

}

.F-title18_blue
{
    COLOR: #00AEE7;
    FONT-FAMILY: Arial;
    FONT-SIZE: 18px;
   
}

.F-title8_brown
{
    COLOR: #7A6536;
    FONT-FAMILY: Arial;
    FONT-SIZE: 8px;
   
}


.F-search
{
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
   
}


.F-search2
{
    COLOR: #765738;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
   
}



.F-title_pro
{
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
   
}

.F-title_pro2
{
    COLOR: #666666;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
   
}

.F-title_logo
{
    COLOR: #6A4734;
    FONT-FAMILY: Arial;
    FONT-SIZE: 20px;
   
}

.F-title_type1
{
    COLOR: #999999;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
   
}

.F-title_type2
{
    COLOR: #333333 ;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
   
}


.F-title_type15
{
    COLOR: #A5836A;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
   
}

.F-title_type25
{
    COLOR: #532F17;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
   
}

.F-title10_black
{
    COLOR: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10px;
   
}

.F-title12_gold
{
         COLOR: #FCB600;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
	text-align:right;
	font-weight:bold;

}

.F-title14_gold
{
         COLOR: #FCB600;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
	text-align:right;
	font-weight:bold;

}

.F-title12_gold
{
         COLOR: #FCB600;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
	text-align:right;
	font-weight:bold;

}


.F-title14_goldb
{
         COLOR: #D59203;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
	cursor:pointer;
	

}

.F-title11_black
{
    COLOR: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 11px;
   
}


.F-title12_black
{
    COLOR: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
   
}

.F-title11_black
{
    COLOR: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 11px;
   
}
.F-title14_black
{
    COLOR: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
   
}


.F-title12_white
{
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
   
}

.F-title14_white
{
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
   
}

.F-title16_white
{
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
   
}

.F-title18_white
{
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 24px;
   
}
.F-title12_gray
{
    COLOR: #757170;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
   
}
.F-title14_gray
{
    COLOR: #757170;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
   
}

.F-title16_gray
{
    COLOR: #696969;
    FONT-FAMILY: Arial;
    FONT-SIZE: 16px;
   
}


.F-title16_red
{
    COLOR: #A7030E;
    FONT-FAMILY: Arial;
    FONT-SIZE: 16px;
   
}

.F-title12_red
{
    COLOR: #8C2D2B;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
   
}


.F-title22_red
{
    COLOR: #A7030E;
    FONT-FAMILY: Arial;
    FONT-SIZE: 22px;
   
}


.F-info
{
    COLOR: #7E7E7E;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px
}

.F-info2
{
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px
}


.F-winfo
{
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px
}

.F-red
{
    COLOR: #ff0000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
}

.txt {
	 FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}


.buttons
{
    BACKGROUND-COLOR: #666666;
    BORDER-BOTTOM: black 1px solid;
    BORDER-LEFT: black 1px solid;
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    COLOR: white;
    CURSOR: hand;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    WIDTH: 30px
}

.buttons2
{
    BACKGROUND-COLOR: #ffffff;
    BORDER-BOTTOM: black 1px solid;
    BORDER-LEFT: black 1px solid;
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    COLOR: #000000;
    CURSOR: hand;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
   
}

.comment
{
    BORDER-BOTTOM: #E1E2E4 1px solid;
    BORDER-LEFT: #666666 1px solid;
    BORDER-RIGHT: #E1E2E4 1px solid;
    BORDER-TOP: #666666 2px solid;
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10px;
    WIDTH: 200px;
	

	
}



#about{
	text-align:right;
	COLOR: #757170;
	FONT-FAMILY: Arial;
	FONT-SIZE: 14px;
	font-weight:bold;
	direction:rtl;
	background-color:#EFEEE9;
	
	padding-right:5px;
	display:block ;


}	




#tofes{
	text-align:right;
	COLOR: #902C75;
	FONT-FAMILY: Arial;
	FONT-SIZE: 12px;
	font-weight:bold;
	direction:rtl;
	background-color:#EFEEE9;
	


}	

#tofes1 td{
height:56px;

}

#tofes2 td{
height:76px;

}

.fields
{
    BACKGROUND-COLOR: #ffffff;
	border:0px;
	height:20px;
	
	
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    WIDTH: 200px
}



.fields-search
{
    BACKGROUND-COLOR: #ffffff;
	border:0px;
    BORDER-BOTTOM: black 1px solid;
    BORDER-LEFT: black 1px solid;
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
	text-decoration:none;
	
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    WIDTH: 100px
}


.buttons_search
{
    BACKGROUND-COLOR: #006927;
    COLOR: white;
    CURSOR: hand;
	text-decoration:none;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
	
}




.title_search
{
	
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
 
}



A.L-title_hp:link {
	color: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10px;
    TEXT-DECORATION: none;
}
A.L-title_hp:visited {
    COLOR: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10px;
    TEXT-DECORATION: none;
}
A.L-title_hp:hover
{
    COLOR: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10px;
    TEXT-DECORATION: none;

	}
	A.L-title_hp:active
{
    COLOR: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10px;
    TEXT-DECORATION: none;

	}
	
	
A.L-title14_red:link {
	color: #EB0200;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;
}
A.L-title14_red:visited {
    COLOR: #EB0200;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;
}
A.L-title14_red:hover
{
    COLOR: #EB0200;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;

	}
	A.L-title14_red:active
{
    COLOR: #EB0200;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;

	}
	
	
	
A.L-title12_gold:link {
	color: #D59203;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
}
A.L-title12_gold:visited {
    COLOR: #D59203;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
}
A.L-title12_gold:hover
{
    COLOR: #D59203;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;

	}
	A.L-title12_gold:active
{
    COLOR: #D59203;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;

	}	
	
	
	
A.L-title14_gold:link {
	color: #D59203;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;
}
A.L-title14_gold:visited {
    COLOR: #D59203;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;
}
A.L-title14_gold:hover
{
    COLOR: #D59203;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;

	}
	A.L-title14_gold:active
{
    COLOR: #D59203;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;

	}
	


A.L-title12_gray:link {
	color: #757170;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
}
A.L-title12_gray:visited {
    COLOR: #757170;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
}
A.L-title12_gray:hover
{
    COLOR: #757170;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;

	}
	A.L-title12_gray:active
{
    COLOR: #757170;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;

	}	
	
		

A.L-title14_gray:link {
	color: #757170;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;
}
A.L-title14_gray:visited {
    COLOR: #757170;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;
}
A.L-title14_gray:hover
{
    COLOR: #757170;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;

	}
	A.L-title14_gray:active
{
    COLOR: #757170;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;

	}	
	
A.L-title14_white:link {
	color: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;
}
A.L-title14_white:visited {
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;
}
A.L-title14_white:hover
{
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;

	}
	A.L-title14_white:active
{
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;

	}	


A.L-title_bt:link {
	color: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
}
A.L-title_bt:visited {
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
}
A.L-title_bt:hover
{
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;

	}
	A.L-title_bt:active
{
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;

	}	
	

	
	
	A.L-prp_title:link {
	color: #EFB110;
    FONT-FAMILY: Arial;
    FONT-SIZE: 22px;
    TEXT-DECORATION: none;
}
A.L-prp_title:visited {
    COLOR: #EFB110;
    FONT-FAMILY: Arial;
    FONT-SIZE: 22px;
    TEXT-DECORATION: none;
}
A.L-prp_title:hover
{
    COLOR: #EFB110;
    FONT-FAMILY: Arial;
    FONT-SIZE: 22px;
    TEXT-DECORATION: none;

	}
	A.L-prp_title:active
{
    COLOR: #EFB110;
    FONT-FAMILY: Arial;
    FONT-SIZE: 22px;
    TEXT-DECORATION: none;

	}	






A.L-nav:link {
	color: #757170;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
}
A.L-nav:visited {
    COLOR: #757170;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
}
A.L-nav:hover
{
    COLOR: #757170;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;

	}
	A.L-nav:active
{
    COLOR: #757170;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;

	}
	
	
	
	.F-nav
{
    COLOR: #757170;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
   
}

	
	
A.L-title16_pink:link {
	color: #902C75;
    FONT-FAMILY: Arial;
    FONT-SIZE: 16px;
    TEXT-DECORATION: none;
	font-weight:bold;
}
A.L-title16_pink:visited {
    COLOR: #902C75;
    FONT-FAMILY: Arial;
    FONT-SIZE: 16px;
    TEXT-DECORATION: none;
	font-weight:bold;

}
A.L-title16_pink:hover
{
    COLOR: #902C75;
    FONT-FAMILY: Arial;
    FONT-SIZE: 16px;
    TEXT-DECORATION: none;
	font-weight:bold;
	}
	A.L-title16_pink:active
{
    COLOR: #902C75;
    FONT-FAMILY: Arial;
    FONT-SIZE: 16px;
    TEXT-DECORATION: none;
	font-weight:bold;
	}		
	
#linksmenu a{
	float:right; 
	width:170px; 
	height:20px; 
	background-color:#71A01E; border-left:solid 1px #FFFFFF; border-bottom:solid 1px #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	
	font-size: 12px;
	font-weight:bold;
	color: #FFFFFF;
	text-decoration:none;
	padding-top:5px;
	padding-right:5px;
	
}
#linksmenu a:hover{
	background-color:#514F1C;
}


#slogen {
	BACKGROUND: #000000 0% 10%; FILTER: progid:DXImageTransform.Microsoft.Alpha(opacity=55); LEFT: 0px; WIDTH: 362px; POSITION: absolute; bottom:10px; HEIGHT: 40px; opacity: 0.75
}